.m-banner.disable-bg-css-before.l-banner-hero::before {
    background: none;
}
.m-banner.has-bg-css-after.l-banner-hero::after {
    background-image: var(--background-css-after);
}
.m-banner.has-height-bg-css-after.l-banner-hero::after {
    height: var(--height-css-bg-after);
}
.m-banner.has-width-bg-css-after.l-banner-hero::after {
    width: var(--width-css-bg-after);
}
.m-banner.has-right-bg-css-after.l-banner-hero::after {
    right: var(--right-css-bg-after);
}
.line-slider .m-slider__wrapper .swiper-slide .pre-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: normal;
    margin-bottom: 14px;
}
.m-slider:has([data-slider-navigation="outer-arrows"]) .m-slider__container[data-nonav="1"] {
    margin-inline: auto;
}
.m-slider .m-slider__container[data-nonav="1"] .c-block__tagline span {
    line-height: normal;
}
.m-slider .m-slider__container[data-nolines="1"]::after {
    background: none;
}
@media (min-width: 1441px) {
    .m-banner .l-banner.text-boxes {
        padding-top: 8%;
    }
}
@media (min-width: 768px) {
    .m-slider .m-slider__container[data-nolines="1"][data-slider-columns="4"] .m-slider__wrapper.swiper-wrapper .swiper-slide:first-child {
        border-right: 2px solid #24374642;
    }
    .m-slider .m-slider__container[data-nolines="1"][data-slider-columns="4"] .m-slider__wrapper.swiper-wrapper .swiper-slide:last-child {
        border-left: 2px solid #24374642;
    }
    .m-slider .m-slider__container[data-nolines="1"][data-slider-columns="4"] .m-slider__wrapper.swiper-wrapper .swiper-slide:nth-child(2) {
        border-right: 2px solid #24374642;
    }
}
@media (min-width: 1660px) {
    .m-banner .l-banner.text-boxes {
        padding-bottom: 5%;
    }
}